/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,766.50pt,3.75pt,0.00pt);
	}
.cc37               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e21             {
	background-color: #ffffff;
	position        : absolute;
	left            :   7.50pt;
	top             :  15.00pt;
	width           : 875.25pt;
	height          : 630.75pt;
	}
div#e20             { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  90.00pt;
	top             :  22.50pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 127.50pt;
	top             :  82.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Bowen\ */
	position        : absolute;
	left            : 247.50pt;
	top             :  82.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e17             { /* Scenar */
	position        : absolute;
	left            : 360.00pt;
	top             :  82.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Acupuncture */
	position        : absolute;
	left            : 472.50pt;
	top             :  82.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e15             { /* APS */
	position        : absolute;
	left            : 607.50pt;
	top             :  82.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e14             { /* TENS stands for Transcut... */
	position        : absolute;
	left            :  97.50pt;
	top             : 240.00pt;
	width           : 698.25pt;
	height          : 173.25pt;
	}
div#e13             { /* What is TENS ? */
	position        : absolute;
	left            :  97.50pt;
	top             : 172.50pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
div#e12             { /* TENS hire */
	position        : absolute;
	left            :  97.50pt;
	top             : 420.00pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e11             { /* A TENS unit may be hired... */
	position        : absolute;
	left            :  97.50pt;
	top             : 487.50pt;
	width           : 705.75pt;
	height          : 244.50pt;
	}
span#e10            { /* lphh-dec20006002.jpg */
	background      : transparent url(lphh-dec20006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  62.25pt;
	width           : 766.50pt;
	height          :   3.75pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            :  67.50pt;
	top             :1282.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Bowen\ */
	position        : absolute;
	left            : 202.50pt;
	top             :1282.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e7              { /* Scenar */
	position        : absolute;
	left            : 352.50pt;
	top             :1282.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Acupuncture */
	position        : absolute;
	left            : 510.00pt;
	top             :1282.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e5              { /* APS */
	position        : absolute;
	left            : 660.00pt;
	top             :1282.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
span#e4             { /* lphh-dec20006001.jpg */
	background      : transparent url(lphh-dec20006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 780.00pt;
	width           : 525.75pt;
	height          : 413.25pt;
	}
div#e3              { /* TENS unit */
	position        : absolute;
	left            : 405.00pt;
	top             : 735.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e2              { /* Testimonials */
	position        : absolute;
	left            : 720.00pt;
	top             :  82.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e1              { /* Testimonials */
	position        : absolute;
	left            : 742.50pt;
	top             :1282.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
